﻿@model eCommerce.Services.Model.Order
@using eCommerce.Services.Model.Enums

<div class="col-md-3">
    <h4>
        <img class="margin-right-10" src="/content/assets/images/logo_site.png" alt="IGWT" style="height:40px;">
    </h4>
    
    @*<address>
        Av. Corrientes 2589, Piso 3, Oficina 10 <br />
        Ciudad de Buenos Aires, Argentina <br />
        <abbr title="Mail">E-mail:</abbr>&nbsp;&nbsp;ventas@igwtstore.com
        <br>
        <abbr title="Phone">Tel:</abbr>&nbsp;&nbsp;(11) 5199-6570
    </address>*@

</div>
@*<div class="col-md-3 col-md-offset-6 text-right">
    
    <h4>Orden Nro. #@Model.OrderId</h4>
    
    <h5>Fecha: @Model.Created.ToShortDateString()</h5>

</div>*@
        




